# /etc/ipnat.conf

# NAT 
map pppoe0 192.168.1.0/24 -> 0/32 proxy port ftp ftp/tcp mssclamp 1412
map pppoe0 192.168.1.0/24 -> 0/32 portmap tcp/udp auto mssclamp 1412
map pppoe0 192.168.1.0/24 -> 0/32 mssclamp 1412

# port forwardings
rdr pppoe0 0/0 port 6112  -> 192.168.1.35 port 6112 tcp  # warcraft3 -> tarra
rdr pppoe0 0/0 port 2005  -> 192.168.1.35 port 2005 tcp  # t-ops     -> tarra
rdr pppoe0 0/0 port 9110  -> 192.168.1.35 port 9110 udp  # gamevoice -> tarra
rdr pppoe0 0/0 port 6120  -> 192.168.1.75 port 6120 tcp  # warcraft3 -> pusty
rdr pppoe0 0/0 port 6120  -> 192.168.1.75 port 6120 udp  # warcraft3 -> pusty

# eof
